@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/bg.jpg) repeat-x #e1e0e1;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding:0;
	margin:5px;
}

a{
	text-decoration:none;
	color:#353535;
}

hr{
	border-top:1px solid #AAA;
}

.logo{
	float:left; margin:0 5px;
	width:225px;
}

.langFlag{margin:3px;}

.versionSelect{
	display:block;
	padding:3px 6px;
	float:left;
	margin:0 3px;
	background:#c8d1d4;
	font-weight:bold;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.menuLink, .header{
	display:block;
	margin:5px 0;
	padding:10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}

.menuLink{background:url(../images/menuLinkBg.jpg) repeat-x;}

.header{background:url(../images/headerBg.jpg) repeat-x;}

.content{
	border:1px solid #3c4c57;
	margin-top:-10px;
	padding:10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.keywords{
	font-size:10px;
	color:#AAA;
}

.requiredField{
	color:#97b800;
}

.contactForm input[type="text"]{width:200px;}
.contactForm textarea{width:200px;}